Bug 168959 - upgrading to the new xorg-x11-6.8.2-1.FC3.45.1 on 865 chipset breaks X
Summary: upgrading to the new xorg-x11-6.8.2-1.FC3.45.1 on 865 chipset breaks X
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-21 17:35 UTC by Andreas Birkedal
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-23 05:53:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andreas Birkedal 2005-09-21 17:35:57 UTC
Description of problem:
After yum-updating to xorg-x11-6.8.2-1.FC3.45.1 on 865 chipset, X breaks, just
like when updating to xorg-x11-6.8.2-1.FC3.45.  

Version-Release number of selected component (if applicable):
xorg-x11-6.8.2-1.FC3.45.1

How reproducible:
Always

Steps to Reproduce:
1.updating to xorg-x11-6.8.2-1.FC3.45.1
2.reboot
3.find frozen 'noise'-filled screen
  
Actual results:
On booting into X, the system hangs with the screen filled with 'noise,' which
appears to contain the Fedora logo and the Intel logo.

Expected results:
Normal Gnome login screen

Additional info:

Comment 1 Mike A. Harris 2005-09-23 05:53:09 UTC
Does this occur if you completely reboot the system also?



Comment 2 Andreas Birkedal 2005-09-23 05:53:50 UTC
This isn't actually a bug.  Yum failed in completely installing version
FC3.45.1, so version FC3.45 was still being used.  Upon proper installation of
version FC3.45.1, the problem disappeared, just as advertised.


Note You need to log in before you can comment on or make changes to this bug.